var $t = jQuery.noConflict(); 
$t(document).ready(function(){
});
function  cambioMes() {
   
   $t.ajax({
	   type:"POST",
	   url:"datos_venta.php",
	   data:{cliente:document.getElementById('idcliente').value,mes:document.getElementById('select-choice-month').value,anno:document.getElementById('select-choice-year').value}
   })
   .success(function (data){
		document.getElementById("informacion_venta").innerHTML = data; 			   					   	   
   });
}
function cambioAnno() {
   var datos = new FormData();
   
   datos.append ( "cliente","KCH1");
   datos.append ( "mes",1);
   datos.append ( "anno",2022);

   $t.ajax({
	   type:"POST",
	   url:"datos_venta.php",
	   data:{cliente:document.getElementById('idcliente').value,mes:document.getElementById('select-choice-month').value,anno:document.getElementById('select-choice-year').value}
   })
   .success(function (data){
		document.getElementById("informacion_venta").innerHTML = data; 			   					   	   
   });   
}

